<nav class="sheet-tabs tabs" data-group="primary">
	<a class="item" data-tab="description">{{ localize "COF.tabs.description" }}</a>
	{{#if (isNotLimited @root)}}
		<a class="item" data-tab="stats">{{ localize "COF.tabs.stats" }}</a>
	{{/if}}
	{{#if (isNotLimitedEncounter @root)}}
		<a class="item" data-tab="combat">{{ localize "COF.tabs.combat" }}</a>
	{{/if}}
	{{#if (isNotLimited @root)}}
		<a class="item cof-compendium-pack" data-pack="items" data-open="0" data-tab="inventory" title="{{ localize "COF.ui.openCompendium" }}"><i class="fas fa-atlas"></i>&nbsp;&nbsp;{{ localize "COF.tabs.inventory" }}</a>
		{{#if (equals actor.type "encounter")}}
			<a class="item cof-compendium-pack" data-pack="encounters-paths" data-open="0" data-tab="capacities" title="{{ localize "COF.ui.openCompendium" }}"><i class="fas fa-atlas"></i>&nbsp;&nbsp;{{ localize "COF.tabs.paths" }} & {{ localize "COF.tabs.capacities" }}</a>
		{{else}}
			<a class="item cof-compendium-pack" data-pack="paths" data-open="0" data-tab="capacities" title="{{ localize "COF.ui.openCompendium" }}"><i class="fas fa-atlas"></i>&nbsp;&nbsp;{{ localize "COF.tabs.paths" }} & {{ localize "COF.tabs.capacities" }}</a>
		{{/if}}
		<a class="item" data-tab="effects">{{ localize "COF.tabs.effects" }}</a>        
	{{/if}}
</nav>
{{!-- Sheet Body --}}
<section class="sheet-body">
	{{!-- Notes Tab --}}
	<div class="tab description" data-group="primary" data-tab="description">
		{{> "systems/cof/templates/actors/parts/actor-description.hbs"}}
	</div>
	{{#if (equals actor.type "encounter")}}
	{{!-- Stats Tab --}}
		<div class="tab stats" data-group="primary" data-tab="stats">
			{{> "systems/cof/templates/actors/parts/stats/encounter-stats.hbs"}}
		</div>
		{{#if (isNotLimited @root)}}
			{{!-- Combat Tab --}}
			<div class="tab combat" data-group="primary" data-tab="combat">
				{{> "systems/cof/templates/actors/parts/combat/encounter-combat.hbs"}}
			</div>
		{{/if}}
	{{else}}
		{{#if (isNotLimited @root)}}
			<div class="tab stats" data-group="primary" data-tab="stats">
				{{> "modules/cota/templates/actors/parts/stats/actor-stats.hbs"}}
			</div>
		{{/if}}
		{{!-- Combat Tab --}}
		<div class="tab combat" data-group="primary" data-tab="combat">
			{{> "systems/cof/templates/actors/parts/combat/actor-combat.hbs"}}
		</div>
	{{/if}}
	{{#if (isNotLimited @root)}}
		{{!-- Capacitites Tab --}}
		<div class="tab capacities" data-group="primary" data-tab="capacities">
			{{> "modules/cota/templates/actors/parts/capacities/actor-paths.hbs"}}
		</div>
		{{!-- Inventory Tab --}}
		<div class="tab inventory" data-group="primary" data-tab="inventory">
			{{> "systems/cof/templates/actors/parts/inventory/actor-inventory.hbs"}}
		</div>
		{{!-- Effects Tab --}}
		<div class="tab effects" data-group="primary" data-tab="effects">
			{{> "systems/cof/templates/effects/effects.hbs"}}
		</div>
	{{/if}}
</section>
